version: '3'
services:
  build:
    image: registry.gitlab.com/mathezirkel/mathezirkel-app/backend/signing-tool:main
    entrypoint: /bin/bash "./build.sh"
    working_dir: /app/exports
    volumes:
      - ./:/app/exports/
    env_file: ".env"
